__author__ = 'tomaton'
# Import the load function (load_fmu)
from pyfmi import load_fmu
import matplotlib.pyplot as plt


#Load the FMU
fig = plt.figure()

model = load_fmu('DvaBalony2_DvaBalonyFlat.fmu')

#Simulate an FMU
res = model.simulate(final_time=10)

#show data
plt.plot(res['time'],res['V1'])
plt.plot(res['time'],res['V2'])

plt.show()